## ruby-rails-assets-markdown-it-hashtag 0.3.1

=== debian/changelog ===
ruby-rails-assets-markdown-it-hashtag (0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Jul 2015 23:10:03 +0530

ruby-rails-assets-markdown-it-hashtag (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #781735)

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Apr 2015 16:20:02 +0530
