=== debian/control ===
Source: ruby-rails-assets-markdown-it-hashtag
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-markdown-it-hashtag.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-markdown-it-hashtag
Homepage: https://github.com/svbergerem/markdown-it-hashtag
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-markdown-it-hashtag
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: hashtag for markdown-it markdown parser via rails pipeline
 hashtag for markdown-it markdown parser
 .
 markdown-it is markdown parser, done right. Commonmark support, extensions,
 syntax plugins, high speed - all in one.
 .
 This package makes it easy to use markdown-it-hashtags javascript library in
 rails applications.
