=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-markdown-it-hashtag .*/rails-assets-markdown-it-hashtag-(.*).tar.gz
